{
  "tags": [],
  "chapters": [],
  "title": "colonel Michael Ansell",
  "subtitle": "The Life of Ambrosio Josʹe Gonzales",
  "authors": [
    "Antonio Rafael De la Cova"
  ],
  "narrators": [],
  "series": [],
  "genres": [
    "Cuba"
  ],
  "publishedYear": null,
  "publishedDate": null,
  "publisher": "Univ of South Carolina Press",
  "description": "In doing so, de la Cova sheds new light on the connections between Southern and Cuban society, the workings of coastal defenses during the Civil War, and the vicissitudes of Reconstruction for a Cuban expatriate.\"--Jacket.",
  "isbn": "9781570034961",
  "asin": null,
  "language": null,
  "explicit": false,
  "abridged": false
}